<resources>
    <string name="app_name">MyMovieTracker</string>
    <string name="label_title">Title</string>
    <string name="label_year">Year</string>
    <string name="label_date">Seen on</string>
    <string name="label_place">Seen at</string>
    <string name="label_actors">Actors</string>
    <string name="button_add">Add</string>
    <string name="filmlist_watched_info">Seen on %1$s at %2$s</string>
    <string name="watched_films_title">Movies watched</string>
    <string name="form_add_question_dialog">Are you sure you want to add the movie?</string>
    <string name="form_delete_question_dialog">Are you sure you want to delete the movie?</string>
    <string name="yes">Yes</string>
    <string name="back">Back</string>
    <string name="exit_dialog">Are you sure you want to exit the app?</string>
    <string name="film_added_msg">Movie added</string>
    <string name="film_deleted_msg">Movie deleted</string>
</resources>